Subject: Installing Sentinel in Win95?
From: [email-masked]
To: [email-masked]
Date: Sat, 9 Mar 1996 19:45:06 -0800

I just purchased LW4 for Win and I can't get into Modeler. I tried installing 
sentinel like the readme.txt file indicates, but it is only for WinNT. LW does 
not install sentinel on it's own under 95 and I think that is why Modeler does 
not load. Maybe it's something else but I can't seem to find any more info in 
the LW CD-ROM txt files. Newtek web/FTP sites don't seem to have any info on 
installing LW under Win95 either.
Any Suggestions?
[email-masked]